[Bug 48698] Re: Gedit package should depend on python-gnome2-desktop

Daniel Holbach daniel.holbach at ubuntu.com
Tue Jun 6 16:46:24 BST 2006


Thanks for your bug report. I'm inclined to close it, as gedit will work
without python-gnome2-desktop. I added it to
https://wiki.ubuntu.com/DesktopTeam/CommonInstallHook as that would fix
the real problem.

** Changed in: gedit (Ubuntu)
     Severity: Normal => Minor
     Priority: None => Low
     Assignee: (unassigned) => Ubuntu Desktop Bugs
       Status: Unconfirmed => Confirmed

-- 
Gedit package should depend on python-gnome2-desktop
https://launchpad.net/bugs/48698



More information about the desktop-bugs mailing list